using System;
using System.Collections;
using System.Configuration;
using System.Data;
using System.Linq;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Xml.Linq;

public partial class Ex6_7 : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        if (Application["usernum"] == null)
        {
            Application["usernum"] = 1;
        }
        else
        {
            Application.Lock();
            Application["usernum"] = (Int32)Application["usernum"] + 1;
            Application.UnLock();
        }
        lblnum.Text = Application["usernum"].ToString();
    }
}
